.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:30.474898px;}
.h2{height:1619.232934px;}
.h1{height:1670.024431px;}
.h0{height:1670.120325px;}
.w2{width:865.487114px;}
.w3{width:875.645413px;}
.w0{width:956.000000px;}
.w1{width:956.911809px;}
.x0{left:0.000000px;}
.x3{left:36.569878px;}
.x1{left:44.696518px;}
.x2{left:46.728178px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:10.000000pt;}
.h2{height:531.333333pt;}
.h1{height:548.000000pt;}
.h0{height:548.031467pt;}
.w2{width:284.000000pt;}
.w3{width:287.333333pt;}
.w0{width:313.700800pt;}
.w1{width:314.000000pt;}
.x0{left:0.000000pt;}
.x3{left:12.000000pt;}
.x1{left:14.666667pt;}
.x2{left:15.333333pt;}
}
